{
  "paths": [
    {
      "_path": "lib/R/library/cachem/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6846b727b5b4ca46ca78d79f3a6ca8de7d5a32491dc5cef6396e1808f32e2493",
      "size_in_bytes": 962
    },
    {
      "_path": "lib/R/library/cachem/INDEX",
      "path_type": "hardlink",
      "sha256": "801fece8e9cee54041f28d8066f1515bfa46a01bd7753e7520ec0bb3a59843e1",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/cachem/LICENSE",
      "path_type": "hardlink",
      "sha256": "989914599f71466ce62f84fc83e7adb486e519f2e40eb2447597cba947463fc5",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/cachem/MD5",
      "path_type": "hardlink",
      "sha256": "51294849f582e73146dc9851266b5ed3871579c27c8a47dbefb8586dd54a1235",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/cachem/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f54ef6014d8db663e98c3b2d6df4264cad2872953ea7f8c1c69c36d5ceeb428b",
      "size_in_bytes": 387
    },
    {
      "_path": "lib/R/library/cachem/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/cachem/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "043eaeea3919b9de76acc3da1a0462ce9bc82cab0110ff9dabac291339508749",
      "size_in_bytes": 412
    },
    {
      "_path": "lib/R/library/cachem/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "63c87faf71d760d9071a39c568ba1aa65057d14abc9cb118f9908a96b77fd9f7",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/cachem/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "63aecfc859a3bc0ce115cff1d4675362948f873172670688b0cb2fa38ab3e1b5",
      "size_in_bytes": 412
    },
    {
      "_path": "lib/R/library/cachem/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cb0d65aea273e2446fef6fe2bbb7fdad57019682b0d1ffca91ca77294ca14c75",
      "size_in_bytes": 929
    },
    {
      "_path": "lib/R/library/cachem/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d5ddcda83b5622896e9dc9517db3a213e9cf8b546848823ca96bcca25a5997d8",
      "size_in_bytes": 429
    },
    {
      "_path": "lib/R/library/cachem/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ce52c781815f523bd1f6ba3c582bc5ce297ebb795e03ba99fde748f640e50733",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/R/library/cachem/R/cachem",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/cachem/R/cachem.rdb",
      "path_type": "hardlink",
      "sha256": "98025c58beff7100456b41bddce976b5088284b881ec2a54526e307121af2028",
      "size_in_bytes": 33587
    },
    {
      "_path": "lib/R/library/cachem/R/cachem.rdx",
      "path_type": "hardlink",
      "sha256": "76b9b1f3c7ed89da81d78413e52259ef8e7b72e3f52d30e823946ae44651b1f6",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/cachem/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4bde4ddb7a8e278af06b6e715e8cf2ba90b51fe34a1933212c55b90ac9be4f31",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/cachem/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d5fcc484d7cf1acc997825ceb55418a7058cc686d9a3ed54b3642df470053724",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/cachem/help/cachem.rdb",
      "path_type": "hardlink",
      "sha256": "af999b78a2b9b8249d288a1884ce2db4cf51d8badfd67eb1144e7fc36892ec73",
      "size_in_bytes": 20765
    },
    {
      "_path": "lib/R/library/cachem/help/cachem.rdx",
      "path_type": "hardlink",
      "sha256": "245dbecb967a2fc9ed423391e2ba0bb02725c0f6cddf26605aad33369f4cb35d",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/R/library/cachem/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5585056a9564dae164d5093a79904a7acca99d8b28f4485cc9331c8c7cda40a8",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/cachem/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "00ef6684745b4f9a1cd3ae65318de868feb1b19a63a0c33e0657bd85666a1db4",
      "size_in_bytes": 1373
    },
    {
      "_path": "lib/R/library/cachem/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/cachem/html/cache_disk.html",
      "path_type": "hardlink",
      "sha256": "c7be215e25f32805fd758cd73af7954a65e163d516864d71bb5140a4cd16e19d",
      "size_in_bytes": 11694
    },
    {
      "_path": "lib/R/library/cachem/html/cache_layered.html",
      "path_type": "hardlink",
      "sha256": "cdf4e8478b8118cfcb82d1fb6c8ff45ed05e1fc02db538630eeae3a56f3f80c8",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/cachem/html/cache_mem.html",
      "path_type": "hardlink",
      "sha256": "66cd9fda80fdc7fafff9e40a5bf290f73069685773f4522b930f22ce1b44c15f",
      "size_in_bytes": 8496
    },
    {
      "_path": "lib/R/library/cachem/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "250db1d953d3c40022b041d32d11261c2bd6f283001165baf2bf9084c6a2ea3d",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/R/library/cachem/libs/x64/cachem.dll",
      "path_type": "hardlink",
      "sha256": "9567066209c16546c04956e00663c0a81a549b1b519885f066032e132cd1afd5",
      "size_in_bytes": 17408
    }
  ],
  "paths_version": 1
}